Hallo,

leider geht bei mir der Download von Dokumenten aus dem Tauschcenter nicht. Es kommt die Fehlermeldung, dass nicht das aktuelle Tomedo installiert sei. Dabei läuft bei uns v1.57.0.5.

> Ihre tomedo-Version ist nicht aktuell genug, bitte aktualisieren Sie tomedo auf Version v1.54.0.6, um dieses Element herunterzuladen. <

Hat jemand eine Lösung?

Grüße
Gefragt von (230 Punkte)
0 Punkte
hatten wir auch schon. Liegt an Dokumenten, die Tomedo selbst erstellt hat mir einer noch geheimen neueren Version. Bei uns wars damals das Dokument für die F6000.

1 Antwort

Sehr geehrter Herr Dr. Hartmann,

dies würden wir gerne direkt per TeamViewer bei Ihnen analysieren, wieso Sie dies nicht downloaden können.

Melden Sie sich hierfür bitte bei uns im Support unter 036412684151.

Mit freundlichen Grüßen

Michael Fronober
Beantwortet von (5.1k Punkte)
0 Punkte
noch eine Ergänzung, welche Art von Dokument wollen Sie über das Tauschcenter downloaden? Ist es ein Custom-Karteieintrag?
6,078 Beiträge
10,446 Antworten
13,835 Kommentare
2,496 Nutzer